@charset "UTF-8";
html {
  scroll-behavior: smooth;
  scroll-padding-top: 169px;
}
@media screen and (max-width: 767px) {
  html {
    scroll-padding-top: 112px;
  }
}

.DVF-event {
  /* http://meyerweb.com/eric/tools/css/reset/
     v2.0 | 20110126
     License: none (public domain)
  */
  /* HTML5 display-role reset for older browsers */
  position: relative;
  display: block;
  color: #040a2b;
  max-width: 1366px;
  margin: 0 auto;
}
.DVF-event html, .DVF-event body, .DVF-event div, .DVF-event span, .DVF-event applet, .DVF-event object, .DVF-event iframe,
.DVF-event h1, .DVF-event h2, .DVF-event h3, .DVF-event h4, .DVF-event h5, .DVF-event h6, .DVF-event p, .DVF-event blockquote, .DVF-event pre,
.DVF-event a, .DVF-event abbr, .DVF-event acronym, .DVF-event address, .DVF-event big, .DVF-event cite, .DVF-event code,
.DVF-event del, .DVF-event dfn, .DVF-event em, .DVF-event img, .DVF-event ins, .DVF-event kbd, .DVF-event q, .DVF-event s, .DVF-event samp,
.DVF-event small, .DVF-event strike, .DVF-event strong, .DVF-event sub, .DVF-event sup, .DVF-event tt, .DVF-event var,
.DVF-event b, .DVF-event u, .DVF-event i, .DVF-event center,
.DVF-event dl, .DVF-event dt, .DVF-event dd, .DVF-event ol, .DVF-event ul, .DVF-event li,
.DVF-event fieldset, .DVF-event form, .DVF-event label, .DVF-event legend,
.DVF-event table, .DVF-event caption, .DVF-event tbody, .DVF-event tfoot, .DVF-event thead, .DVF-event tr, .DVF-event th, .DVF-event td,
.DVF-event article, .DVF-event aside, .DVF-event canvas, .DVF-event details, .DVF-event embed,
.DVF-event figure, .DVF-event figcaption, .DVF-event footer, .DVF-event header, .DVF-event hgroup,
.DVF-event menu, .DVF-event nav, .DVF-event output, .DVF-event ruby, .DVF-event section, .DVF-event summary,
.DVF-event time, .DVF-event mark, .DVF-event audio, .DVF-event video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
.DVF-event article, .DVF-event aside, .DVF-event details, .DVF-event figcaption, .DVF-event figure,
.DVF-event footer, .DVF-event header, .DVF-event hgroup, .DVF-event menu, .DVF-event nav, .DVF-event section {
  display: block;
}
.DVF-event body {
  line-height: 1;
}
.DVF-event ol, .DVF-event ul {
  list-style: none;
}
.DVF-event blockquote, .DVF-event q {
  quotes: none;
}
.DVF-event blockquote:before, .DVF-event blockquote:after,
.DVF-event q:before, .DVF-event q:after {
  content: "";
  content: none;
}
.DVF-event table {
  border-collapse: collapse;
  border-spacing: 0;
}
.DVF-event input, .DVF-event button, .DVF-event textarea, .DVF-event select, .DVF-event option {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
}
.DVF-event input::-ms-clear {
  display: none;
}
.DVF-event input::-ms-reveal {
  display: none;
}
@media screen and (min-width: 768px) {
  .DVF-event {
    font-size: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .DVF-event {
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
  }
}
.DVF-event img {
  display: block;
  width: 100%;
}
.DVF-event ul {
  margin: 0;
}
.DVF-event ul li {
  list-style-type: none;
}
.DVF-event .optima {
  font-family: OptimaDisplayLight, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-size: 1.2em;
}
.DVF-event .mincho {
  font-family: "游明朝", "arial important", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif, sans-serif, Tahoma;
}
.DVF-event .fs60p {
  font-size: 60%;
}
.DVF-event .fs130p {
  font-size: 130%;
}
@media screen and (max-width: 767px) {
  .DVF-event .lp-pc {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
  .DVF-event .lp-sp {
    display: none !important;
  }
}
.DVF-event sup {
  font-size: 0.7em !important;
}
.DVF-event .bold {
  font-weight: bold;
}
.DVF-event .list--disctext > li {
  position: relative;
  padding-left: 1em;
}
.DVF-event .list--disctext > li::before {
  content: "・";
  position: absolute;
  left: 0em;
}
@media screen and (min-width: 768px) {
  .DVF-event .btnWrap {
    margin-block: calc(clamp(0px, 1.4641288433vw, 20px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .btnWrap {
    margin-top: calc(clamp(0px, 6vw, 6vw) * 1);
    margin-bottom: calc(clamp(0px, 4.6666666667vw, 4.6666666667vw) * 1);
  }
}
.DVF-event .btnWrap a {
  letter-spacing: 0.08em;
  color: #fff;
  background: #040a2b;
  cursor: pointer;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  vertical-align: middle;
}
@media screen and (min-width: 768px) {
  .DVF-event .btnWrap a {
    width: calc(clamp(0px, 11.1273792094vw, 152px) * 1);
    height: calc(clamp(0px, 2.9282576867vw, 40px) * 1);
    font-size: calc(clamp(0px, 0.878477306vw, 12px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .btnWrap a {
    width: 100%;
    padding-left: calc(clamp(0px, 4vw, 4vw) * 1);
    padding-right: calc(clamp(0px, 4vw, 4vw) * 1);
    height: calc(clamp(0px, 10.6666666667vw, 10.6666666667vw) * 1);
    line-height: calc(clamp(0px, 10.6666666667vw, 10.6666666667vw) * 1);
    font-size: calc(clamp(0px, 3.2vw, 3.2vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .DVF-event .noteWrap p {
    font-size: calc(clamp(0px, 0.7320644217vw, 10px) * 1);
    line-height: 1.6;
    letter-spacing: 0;
    margin-top: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .noteWrap p {
    font-size: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
    line-height: 1.6;
    letter-spacing: 0em;
  }
}
.DVF-event .kv-area {
  background-size: cover;
  background-repeat: no-repeat;
}
@media screen and (min-width: 768px) {
  .DVF-event .kv-area {
    height: calc(clamp(0px, 28.5505124451vw, 390px) * 1);
    background-image: url("/media/export/cms_2.0/LP/DVF-event/260323/kv.jpg");
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .kv-area {
    height: calc(clamp(0px, 106.6666666667vw, 106.6666666667vw) * 1);
    background-image: url("/media/export/cms_2.0/LP/DVF-event/260323/kv.sp.jpg");
  }
}
.DVF-event .kv-area .kv-area-container {
  width: 100%;
  height: 100%;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .DVF-event .kv-area .kv-area-container {
    padding-left: calc(clamp(0px, 45.0219619327vw, 615px) * 1);
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .kv-area .kv-area-container {
    padding: calc(clamp(0px, 6.6666666667vw, 6.6666666667vw) * 1) 0;
  }
}
@media screen and (min-width: 768px) {
  .DVF-event .kv-area .kv-area-contents {
    width: calc(clamp(0px, 41.7276720351vw, 570px) * 1);
  }
}
.DVF-event .kv-area .kv-area-text01 {
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .DVF-event .kv-area .kv-area-text01 {
    font-size: calc(clamp(0px, 3.513909224vw, 48px) * 1);
    margin-top: calc(clamp(0px, 0.3660322108vw, 5px) * -1);
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .kv-area .kv-area-text01 {
    font-size: calc(clamp(0px, 8vw, 8vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .DVF-event .kv-area .kv-area-text02 {
    font-size: calc(clamp(0px, 1.6837481698vw, 23px) * 1);
    line-height: 1.347826087;
    margin-top: calc(clamp(0px, 2.4890190337vw, 34px) * 1);
    letter-spacing: -0.0001em;
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .kv-area .kv-area-text02 {
    font-size: calc(clamp(0px, 4.5333333333vw, 4.5333333333vw) * 1);
    line-height: 1.1176470588;
    margin-top: calc(clamp(0px, 4.6666666667vw, 4.6666666667vw) * 1);
  }
}
.DVF-event .kv-area .kv-area-text03 {
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .DVF-event .kv-area .kv-area-text03 {
    font-size: calc(clamp(0px, 2.2693997072vw, 31px) * 1);
    margin-top: calc(clamp(0px, 1.2811127379vw, 17.5px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .kv-area .kv-area-text03 {
    font-size: calc(clamp(0px, 6.4vw, 6.4vw) * 1);
    margin-top: calc(clamp(0px, 3.2vw, 3.2vw) * 1);
  }
}
.DVF-event .DVF-event-contentainer {
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .DVF-event .DVF-event-contentainer {
    max-width: calc(clamp(0px, 80.5270863836vw, 1100px) * 1);
    padding-top: calc(clamp(0px, 3.2942898975vw, 45px) * 1);
    padding-bottom: calc(clamp(0px, 7.3206442167vw, 100px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .DVF-event-contentainer {
    padding: calc(clamp(0px, 7.4666666667vw, 7.4666666667vw) * 1) calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1) calc(clamp(0px, 10.6666666667vw, 10.6666666667vw) * 1) calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .DVF-event .detail {
    max-width: calc(clamp(0px, 64.4216691069vw, 880px) * 1);
    margin: auto;
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .detail {
    max-width: calc(clamp(0px, 89.3333333333vw, 89.3333333333vw) * 1);
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .detail p {
    line-height: 1.6;
  }
}
.DVF-event .detail .detail__title {
  text-align: center;
  font-family: "游明朝", "arial important", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif, sans-serif, Tahoma;
}
@media screen and (min-width: 768px) {
  .DVF-event .detail .detail__title {
    font-size: calc(clamp(0px, 3.074670571vw, 42px) * 1);
    line-height: 1.2;
    margin-bottom: calc(clamp(0px, 2.5622254758vw, 35px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .detail .detail__title {
    line-height: 1;
    font-size: calc(clamp(0px, 5.0666666667vw, 5.0666666667vw) * 1);
  }
}
.DVF-event .detail .detail__subtitle {
  font-family: "游明朝", "arial important", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif, sans-serif, Tahoma;
  position: relative;
}
.DVF-event .detail .detail__subtitle:first-of-type {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  .DVF-event .detail .detail__subtitle {
    font-size: calc(clamp(0px, 1.8301610542vw, 25px) * 1);
    margin-top: calc(clamp(0px, 2.2693997072vw, 31px) * 1);
    margin-bottom: calc(clamp(0px, 0.7320644217vw, 10px) * 1);
    display: flex;
    align-items: center;
    padding-left: calc(clamp(0px, 0.7320644217vw, 10px) * 1);
    line-height: 1.2;
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .detail .detail__subtitle {
    font-size: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
    margin-top: calc(clamp(0px, 6.6666666667vw, 6.6666666667vw) * 1);
    margin-bottom: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
    padding-left: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
  }
}
.DVF-event .detail .detail__subtitle::before {
  content: "";
  display: block;
  background-color: #c19f48;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
}
@media screen and (min-width: 768px) {
  .DVF-event .detail .detail__subtitle::before {
    width: calc(clamp(0px, 0.2928257687vw, 4px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .detail .detail__subtitle::before {
    width: calc(clamp(0px, 0.8vw, 0.8vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .DVF-event .detail .datail_info {
    margin-block: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
  }
  .DVF-event .detail .datail_info:first-of-type {
    margin-top: calc(clamp(0px, 1.9765739385vw, 27px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .detail .datail_info {
    margin-block: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
    letter-spacing: 0;
  }
  .DVF-event .detail .datail_info:first-of-type {
    margin-top: calc(clamp(0px, 3.0666666667vw, 3.0666666667vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .DVF-event .detail .datail_info .datail_info_title--info {
    margin-top: calc(clamp(0px, 1.9765739385vw, 27px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .detail .datail_info .datail_info_text {
    line-height: 1.633;
  }
}
.DVF-event .detail .datail_info .datail_info_text--venue {
  margin-left: 1.2em;
}
.DVF-event .detail .datail_info .datail_info_text--venue {
  margin-left: 1.2em;
}
.DVF-event .detail .detail__card {
  display: flex;
}
@media screen and (min-width: 768px) {
  .DVF-event .detail .detail__card {
    gap: calc(clamp(0px, 3.4773060029vw, 47.5px) * 1);
    margin-top: calc(clamp(0px, 1.4641288433vw, 20px) * 1);
    align-items: center;
  }
  .DVF-event .detail .detail__card:first-of-type {
    margin-top: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .detail .detail__card {
    flex-direction: column;
    gap: calc(clamp(0px, 4vw, 4vw) * 1);
    margin-top: calc(clamp(0px, 4.4vw, 4.4vw) * 1);
  }
  .DVF-event .detail .detail__card:first-of-type {
    margin-top: calc(clamp(0px, 3.0666666667vw, 3.0666666667vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .DVF-event .detail .detail__card > div {
    flex: 1;
  }
}
@media screen and (min-width: 768px) {
  .DVF-event .detail .detail__card img {
    width: calc(clamp(0px, 24.3045387994vw, 332px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .detail .detail__card .list__title {
    line-height: 1;
    font-size: calc(clamp(0px, 4.4vw, 4.4vw) * 1);
    margin-bottom: calc(clamp(0px, 4vw, 4vw) * 1);
  }
  .DVF-event .detail .detail__card .list__title.detail__square {
    display: flex;
    align-items: center;
  }
  .DVF-event .detail .detail__card .list__title.detail__square::before {
    top: 0;
  }
}
@media screen and (min-width: 768px) {
  .DVF-event .detail .detail__card .detail__card-list {
    margin-block: calc(clamp(0px, 0.7320644217vw, 10px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .detail .detail__card .detail__card-list {
    margin-block: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
    line-height: 1.7;
  }
}
.DVF-event .detail .detail__card .detail__card-text {
  line-height: 1.6;
}
@media screen and (min-width: 768px) {
  .DVF-event .detail .detail__card .detail__card-text {
    letter-spacing: 0;
    margin-block: calc(clamp(0px, 0.7320644217vw, 10px) * 1) calc(clamp(0px, 1.0980966325vw, 15px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .detail .detail__card .detail__card-text {
    margin-bottom: calc(clamp(0px, 2vw, 2vw) * 1);
  }
}
.DVF-event .detail .detail__contact {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .DVF-event .detail .detail__contact {
    font-size: calc(clamp(0px, 1.317715959vw, 18px) * 1);
    margin-top: calc(clamp(0px, 7.3206442167vw, 100px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .detail .detail__contact {
    margin-top: calc(clamp(0px, 8vw, 8vw) * 1);
  }
}
.DVF-event .detail .detail__square {
  position: relative;
}
@media screen and (min-width: 768px) {
  .DVF-event .detail .detail__square {
    padding-left: calc(clamp(0px, 1.3543191801vw, 18.5px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .detail .detail__square {
    display: grid;
    -moz-column-gap: 7px;
    column-gap: 7px;
    grid-template-columns: 2.9333333333vw auto;
  }
}
.DVF-event .detail .detail__square::before {
  content: "";
  background-color: #e8c481;
  display: block;
  transform: rotate(45deg);
}
@media screen and (min-width: 768px) {
  .DVF-event .detail .detail__square::before {
    width: calc(clamp(0px, 0.8052708638vw, 11px) * 1);
    height: calc(clamp(0px, 0.8052708638vw, 11px) * 1);
    position: absolute;
    top: 4px;
    left: 0;
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .detail .detail__square::before {
    width: calc(clamp(0px, 2.9333333333vw, 2.9333333333vw) * 1);
    height: calc(clamp(0px, 2.9333333333vw, 2.9333333333vw) * 1);
    position: relative;
    top: 5px;
  }
}
.DVF-event .detail .detail__point {
  background-color: #fdf9f2;
  display: flex;
}
@media screen and (min-width: 768px) {
  .DVF-event .detail .detail__point {
    padding: calc(clamp(0px, 1.8301610542vw, 25px) * 1) calc(clamp(0px, 4.0263543192vw, 55px) * 1);
    margin-top: calc(clamp(0px, 1.4641288433vw, 20px) * 1);
  }
  .DVF-event .detail .detail__point * {
    letter-spacing: -0.0001em;
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .detail .detail__point {
    padding: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1) calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
    margin-top: calc(clamp(0px, 6vw, 6vw) * 1);
  }
}
.DVF-event .detail .news {
  margin-top: calc(clamp(0px, 2.5622254758vw, 35px) * 1);
  background-color: #fbf8f4;
  border: calc(clamp(0px, 0.0732064422vw, 1px) * 1) solid #c19f48;
}
@media screen and (max-width: 767px) {
  .DVF-event .detail .news {
    margin-top: calc(clamp(0px, 9.3333333333vw, 9.3333333333vw) * 1);
    border: calc(clamp(0px, 0.2666666667vw, 0.2666666667vw) * 1) solid #c19f48;
  }
}
.DVF-event .detail .news .news__title {
  background-image: url("/media/export/cms_2.0/LP/DVF-event/250625/title_area.png");
  background-size: cover;
  padding: calc(clamp(0px, 0.439238653vw, 6px) * 1);
  font-size: calc(clamp(0px, 1.8301610542vw, 25px) * 1);
  font-family: "游明朝", "arial important", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif, sans-serif, Tahoma;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .DVF-event .detail .news .news__title {
    background-image: url("/media/export/cms_2.0/LP/DVF-event/250625/title_area_sp.png");
    padding: calc(clamp(0px, 3.4666666667vw, 3.4666666667vw) * 1);
    font-size: calc(clamp(0px, 4.5333333333vw, 4.5333333333vw) * 1);
  }
}
.DVF-event .detail .news .news__list {
  display: flex;
  align-items: flex-start;
  gap: calc(clamp(0px, 1.4641288433vw, 20px) * 1);
  padding: calc(clamp(0px, 3.6603221083vw, 50px) * 1);
}
@media screen and (max-width: 767px) {
  .DVF-event .detail .news .news__list {
    flex-direction: column;
    gap: calc(clamp(0px, 9.3333333333vw, 9.3333333333vw) * 1);
    padding: calc(clamp(0px, 6.6666666667vw, 6.6666666667vw) * 1);
  }
}
.DVF-event .detail .news .news__list .news__card {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: calc(clamp(0px, 2.196193265vw, 30px) * 1);
}
@media screen and (min-width: 768px) {
  .DVF-event .detail .news .news__list .news__card {
    font-size: calc(clamp(0px, 1.0248901903vw, 14px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .DVF-event .detail .news .news__list .news__card {
    gap: calc(clamp(0px, 6.6666666667vw, 6.6666666667vw) * 1);
  }
}
.DVF-event .detail .news .news__list .news__card .label {
  display: inline-block;
  border: 1px solid #040a2b;
  padding: calc(clamp(0px, 0.2196193265vw, 3px) * 1) calc(clamp(0px, 0.2928257687vw, 4px) * 1);
  margin-bottom: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
  font-size: calc(clamp(0px, 1.0248901903vw, 14px) * 1);
}
@media screen and (max-width: 767px) {
  .DVF-event .detail .news .news__list .news__card .label {
    padding: calc(clamp(0px, 1.0666666667vw, 1.0666666667vw) * 1);
    margin-bottom: calc(clamp(0px, 3.4666666667vw, 3.4666666667vw) * 1);
    font-size: calc(clamp(0px, 3.7333333333vw, 3.7333333333vw) * 1);
  }
}
.DVF-event .detail .news .news__list .news__card .tag {
  background-color: #c19f48;
  color: #fff;
  font-size: calc(clamp(0px, 0.7320644217vw, 10px) * 1);
  padding: calc(clamp(0px, 0.2196193265vw, 3px) * 1);
  margin-right: calc(clamp(0px, 0.3660322108vw, 5px) * 1);
}
@media screen and (max-width: 767px) {
  .DVF-event .detail .news .news__list .news__card .tag {
    font-size: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
    padding: calc(clamp(0px, 0.8vw, 0.8vw) * 1);
    margin-right: calc(clamp(0px, 1.3333333333vw, 1.3333333333vw) * 1);
  }
}
.DVF-event .detail .news .news__list .news__card .small {
  font-size: calc(clamp(0px, 0.878477306vw, 12px) * 1);
}
@media screen and (max-width: 767px) {
  .DVF-event .detail .news .news__list .news__card .small {
    font-size: calc(clamp(0px, 3.2vw, 3.2vw) * 1);
  }
}